What would you like to see PDF Alchemist be able to do?

Provide list of required dependencies for Linux

Trying to get started with PDF Alchemist on Ubuntu and running the command line version returns an error noting that it cannot find libpng.

error while loading shared libraries: libpng15.so.15: cannot open shared object file: No such file or directory

It would be really helpful to have the list of dependencies noted in the documentation or in the Knowledge Base so that as a user who is evaluating PDF Alchemist, I can find and install the dependencies before trying to run the command line application.

1 vote
Sign in
Check!
(thinking…)
Reset
or sign in with
  • facebook
  • google
    Password icon
    I agree to the terms of service
    Signed in as (Sign out)

    We’ll send you updates on this idea

    Brandon HaugenAdminBrandon Haugen (Product Manager, Datalogics, Inc.) shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

    0 comments

    Sign in
    Check!
    (thinking…)
    Reset
    or sign in with
    • facebook
    • google
      Password icon
      I agree to the terms of service
      Signed in as (Sign out)
      Submitting...

      Feedback and Knowledge Base